{% set CodiceModulo = "CESS_ATTR" %}
{% set Urn = "document:c_a794:cessione.attrezzature;richiesta" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è compilato con il supporto dell'assistenza remota)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il/la dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il/la dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Cessione a titolo gratuito attrezzature - Domanda"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|02/10/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Cessione attrezzature {% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma( firmatario = "Il dichiarante" ) }}
</globo_fondo_pagina>
<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:cessione.titolo.gratuito.attrezzature;domanda")}}
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Denominazione.value().toUpperCase() + ' - Domanda di partecipazione avviso pubblico per la cessione a titolo gratuito di attrezzature'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di partecipazione all'avviso pubblico per la cesione a titolo gratuito di attrezzature per ristorazione/cucina presenti nell'ex centro di cottura in via Pizzo della Presolana, 7 </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il/La sottoscritto/a", 
                      ruoli=["Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="true", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<div class="space-1"></div>

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> la cessione a titolo gratuito delle seguenti attrezzature per ristorazione/cucina presenti nell'ex centro di cottura in via Pizzo della Presonala, 7 </div>
</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light">
    <div class="form-row">
        <div class="title-3"> Scelta attrezzature </div>
    </div>
    <div class="form-row">
        <div class="form-group col-lg-10">
            <label for="Attrezzatura">Attrezzatura</label>
        </div>
        <div class="form-group col-lg-1">
            <label for="Quantita">Quantita</label>
        </div>
    </div>
    <div id="Attrezzatura" name="Attrezzatura" label="Scelta attrezzatura" mandatory="true"></div>
    <div class="form-row">
        <div class="form-check indent-1 col-lg-10" >
            <input class="form-check-input" group="Attrezzatura" id="Attrezzatura1" name="Attrezzatura1" type="checkbox" value="SI">
            <label class="form-check-label" for="Attrezzatura1"> Celle frigorifere </label>
        </div>
        <div class="form-group col-lg-1">
              <select class="form-control custom-select" id="Parametri_Quantita1" name="Parametri_Quantita1" label="Quantità celle frigorifere" mandatory_enabled="#Attrezzatura1.checked()">
                <option value=""></option>
                <option value="1">1</option>
                <option value="2">2</option>
                <option value="3">3</option>
                <option value="4">4</option>
                <option value="5">5</option>
                <option value="6">6</option>
                <option value="7">7</option>
                <option value="8">8</option>
            </select>
        </div>
    </div>
    <div class="form-row">
        <div class="form-check indent-1 col-lg-10">
            <input class="form-check-input" group="Attrezzatura" id="Attrezzatura2" name="Attrezzatura2" type="checkbox" value="SI">
            <label class="form-check-label" for="Attrezzatura2"> Cella rifiuti </label>
        </div>
        <div class="form-group col-lg-1">
            <input class="form-control" id="Parametri_Quantita2" name="Parametri_Quantita2" value="1" readonly>
        </div>
    </div>
    <div class="form-row">
        <div class="form-check indent-1 col-lg-10">
            <input class="form-check-input" group="Attrezzatura" id="Attrezzatura3" name="Attrezzatura3" type="checkbox" value="SI">
            <label class="form-check-label" for="Attrezzatura3"> Cella gelo </label>
        </div>
        <div class="form-group col-lg-1">
            <input class="form-control" id="Parametri_Quantita3" name="Parametri_Quantita3" value="1" readonly>
        </div>
    </div>
    <div class="form-row">
        <div class="form-check indent-1 col-lg-10" >
            <input class="form-check-input" group="Attrezzatura" id="Attrezzatura4" name="Attrezzatura4" type="checkbox" value="SI">
            <label class="form-check-label" for="Attrezzatura4"> Centrifuga in acciaio </label>
        </div>
        <div class="form-group col-lg-1">
            <input class="form-control" id="Parametri_Quantita4" name="Parametri_Quantita4" value="1" readonly>
        </div>
    </div>
    <div class="form-row">
        <div class="form-check indent-1 col-lg-10" >
            <input class="form-check-input" group="Attrezzatura" id="Attrezzatura5" name="Attrezzatura5" type="checkbox" value="SI">
            <label class="form-check-label" for="Attrezzatura5"> Lavandini in acciao </label>
        </div>
        <div class="form-group col-lg-1">
              <select class="form-control custom-select" id="Parametri_Quantita5" name="Parametri_Quantita5" label="Quantità lavandini in acciaio" mandatory_enabled="#Attrezzatura5.checked()">
                <option value=""></option>
                <option value="1">1</option>
                <option value="2">2</option>
                <option value="3">3</option>
                <option value="4">4</option>
                <option value="5">5</option>
                <option value="6">6</option>
             </select>
        </div>
    </div>
    <div class="form-row">
        <div class="form-check indent-1 col-lg-10" >
            <input class="form-check-input" group="Attrezzatura" id="Attrezzatura6" name="Attrezzatura6" type="checkbox" value="SI">
            <label class="form-check-label" for="Attrezzatura6"> Tavoli in acciaio </label>
        </div>
        <div class="form-group col-lg-1">
              <select class="form-control custom-select" id="Parametri_Quantita6" name="Parametri_Quantita6" label="Quantità tavoli in acciaio" mandatory_enabled="#Attrezzatura6.checked()">
                <option value=""></option>
                <option value="1">1</option>
                <option value="2">2</option>
                <option value="3">3</option>
                <option value="4">4</option>
                <option value="5">5</option>
                <option value="6">6</option>
             </select>
        </div>
    </div>
    <div class="form-row">
        <div class="form-check indent-1 col-lg-10" >
            <input class="form-check-input" group="Attrezzatura" id="Attrezzatura7" name="Attrezzatura7" type="checkbox" value="SI">
            <label class="form-check-label" for="Attrezzatura7"> Tavoli armadiati </label>
        </div>
        <div class="form-group col-lg-1">
              <select class="form-control custom-select" id="Parametri_Quantita7" name="Parametri_Quantita7" label="Quantità tavoli armadiati" mandatory_enabled="#Attrezzatura7.checked()">
                <option value=""></option>
                <option value="1">1</option>
                <option value="2">2</option>
               </select>
        </div>
    </div>
    <div class="form-row">
        <div class="form-check indent-1 col-lg-10" >
            <input class="form-check-input" group="Attrezzatura" id="Attrezzatura8" name="Attrezzatura8" type="checkbox" value="SI">
            <label class="form-check-label" for="Attrezzatura8"> Forni </label>
        </div>
        <div class="form-group col-lg-1">
          <select class="form-control custom-select" id="Parametri_Quantita8" name="Parametri_Quantita8" label="Quantità forni" mandatory_enabled="#Attrezzatura8.checked()">
            <option value=""></option>
            <option value="1">1</option>
            <option value="2">2</option>
           </select>
        </div>
    </div>
    <div class="form-row">
        <div class="form-check indent-1 col-lg-10" >
            <input class="form-check-input" group="Attrezzatura" id="Attrezzatura9" name="Attrezzatura9" type="checkbox" value="SI">
            <label class="form-check-label" for="Attrezzatura9"> Stufa a sei fuochi </label>
        </div>
        <div class="form-group col-lg-1">
            <input class="form-control" id="Parametri_Quantita9" name="Parametri_Quantita9" value="1" readonly>
        </div>
    </div>
    
    <div class="form-row">
        <div class="form-check indent-1 col-lg-10" >
            <input class="form-check-input" group="Attrezzatura" id="Attrezzatura10" name="Attrezzatura10" type="checkbox" value="SI">
            <label class="form-check-label" for="Attrezzatura10"> Abbattitore </label>
        </div>
        <div class="form-group col-lg-1">
            <input class="form-control" id="Parametri_Quantita10" name="Parametri_Quantita10" value="1" readonly>
        </div>
    </div>
    <div class="form-row">
        <div class="form-check indent-1 col-lg-10" >
            <input class="form-check-input" group="Attrezzatura" id="Attrezzatura11" name="Attrezzatura11" type="checkbox" value="SI">
            <label class="form-check-label" for="Attrezzatura11"> Mantenitori di temperatura </label>
        </div>
        <div class="form-group col-lg-1">
          <select class="form-control custom-select" id="Parametri_Quantita11" name="Parametri_Quantita11" label="Quantità mantenitori di temperatura" mandatory_enabled="#Attrezzatura11.checked()">
            <option value=""></option>
            <option value="1">1</option>
            <option value="2">2</option>
            <option value="3">3</option>
           </select>
        </div>
    </div>
    <div class="form-row">
        <div class="form-check indent-1 col-lg-10" >
            <input class="form-check-input" group="Attrezzatura" id="Attrezzatura12" name="Attrezzatura12" type="checkbox" value="SI">
            <label class="form-check-label" for="Attrezzatura12"> Stufa a quattro fuochi </label>
        </div>
        <div class="form-group col-lg-1">
            <input class="form-control" id="Parametri_Quantita12" name="Parametri_Quantita12" value="1" readonly>
        </div>
    </div>
    <div class="form-row">
        <div class="form-check indent-1 col-lg-10" >
            <input class="form-check-input" group="Attrezzatura" id="Attrezzatura13" name="Attrezzatura13" type="checkbox" value="SI">
            <label class="form-check-label" for="Attrezzatura13"> Lavandino armadiato </label>
        </div>
        <div class="form-group col-lg-1">
            <input class="form-control" id="Parametri_Quantita13" name="Parametri_Quantita13" value="1" readonly>
        </div>
    </div>
    <div class="form-row">
        <div class="form-check indent-1 col-lg-10" >
            <input class="form-check-input" group="Attrezzatura" id="Attrezzatura14" name="Attrezzatura14" type="checkbox" value="SI">
            <label class="form-check-label" for="Attrezzatura14"> Armadio con cassettiera </label>
        </div>
        <div class="form-group col-lg-1">
            <input class="form-control" id="Parametri_Quantita14" name="Parametri_Quantita14" value="1" readonly>
        </div>
    </div>
    <div class="form-row">
        <div class="form-check indent-1 col-lg-10" >
            <input class="form-check-input" group="Attrezzatura" id="Attrezzatura15" name="Attrezzatura15" type="checkbox" value="SI">
            <label class="form-check-label" for="Attrezzatura15"> Lavapentole/oggetti </label>
        </div>
        <div class="form-group col-lg-1">
            <input class="form-control" id="Parametri_Quantita15" name="Parametri_Quantita15" value="1" readonly>
        </div>
    </div>
    <div class="form-row">
        <div class="form-check indent-1 col-lg-10" >
            <input class="form-check-input" group="Attrezzatura" id="Attrezzatura16" name="Attrezzatura16" type="checkbox" value="SI">
            <label class="form-check-label" for="Attrezzatura16"> Bilancia pesapersone industriale </label>
        </div>
        <div class="form-group col-lg-1">
            <input class="form-control" id="Parametri_Quantita16" name="Parametri_Quantita16" value="1" readonly>
        </div>
    </div>
    <div class="form-row">
        <div class="form-check indent-1 col-lg-10" >
            <input class="form-check-input" group="Attrezzatura" id="Attrezzatura17" name="Attrezzatura17" type="checkbox" value="SI">
            <label class="form-check-label" for="Attrezzatura17"> Lavandini lavamani a muro </label>
        </div>
        <div class="form-group col-lg-1">
          <select class="form-control custom-select" id="Parametri_Quantita17" name="Parametri_Quantita17" label="Quantità lavandini lavamani a muro" mandatory_enabled="#Attrezzatura17.checked()">
            <option value=""></option>
            <option value="1">1</option>
            <option value="2">2</option>
            <option value="3">3</option>
           </select>
        </div>
    </div>
    <div class="form-row">
        <div class="form-check indent-1 col-lg-10" >
            <input class="form-check-input" group="Attrezzatura" id="Attrezzatura18" name="Attrezzatura18" type="checkbox" value="SI">
            <label class="form-check-label" for="Attrezzatura18">Scaffali </label>
        </div>
        <div class="form-group col-lg-1">
          <select class="form-control custom-select" id="Parametri_Quantita18" name="Parametri_Quantita18" label="Quantità Scaffali" mandatory_enabled="#Attrezzatura18.checked()">
            <option value=""></option>
            <option value="1">1</option>
            <option value="2">2</option>
          </select>
        </div>
    </div>
</div>
<div class="container">
  <div class="paragraph text-justify"> e a tal fine </div>
  <div class="title-1"> DICHIARA </div>
</div>
<div class="space-1"></div>
<div class="container">
  {% set dic = [
    "di essere consapevole che nel caso in cui le richieste di cessione pervenute fossero superiori al numero di attrezzature disponibili, le assegnazioni saranno effettuate secondo l'ordine di ricezione delle domande",
    "di essere consapevole che il ritiro delle attrezzature sarà a propria cura e spese",
    "di essere consapevole che il ritiro delle attrezzature dovrà rispettare le normative di sicurezza e che nessuna responsabilità potrà essere imputata al Comune di Bergamo in caso di infortunio",
    "di accettare le attrezzature nello stato di fatto in cui si trovano, dopo eventuale sopralluogo, senza sollevare eccezioni o riserve di alcun genere"
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}